On Tue, Apr 17, 2007 at 08:19:22PM -0700, Pablo De Napoli wrote:
>
> Package: linux-image
> Version: 2.6.18-4-686
>
> After upgrading from Sarge to Etch, my system fails to boot with the new kernel
> (2.6.18-4-686)
> However, it still boots with the old kernel from Sarge (2.6.8-2).


Does this error still occur with more recent kernel versions?

If you're running Etch, could you try to reproduce this bug
with the 2.6.24 based kernel added in 4.0r4?
http://packages.qa.debian.org/l/linux-2.6.24.html

Cheers,
Moritz



--
To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org